/* Class = "KTTranscriptPanel"; title = "Publication Transcript"; ObjectID = "5"; */
"Publication Transcript" = "Transcrição da Publicação";

/* Class = "NSToolbarItem"; label = "Send to Karelia…"; ObjectID = "44"; */
"Send to Karelia…" = "Enviar para a Karelia…";

/* Class = "NSToolbarItem"; paletteLabel = "Send to Karelia…"; ObjectID = "44"; */
/* Class = "NSToolbarItem"; label = "Clear Display"; ObjectID = "45"; */
"Clear Display" = "Limpar a Tela";

/* Class = "NSToolbarItem"; paletteLabel = "Clear Display"; ObjectID = "45"; */
/* Class = "NSButtonCell"; title = "Clear Display"; ObjectID = "48"; */
/* Class = "NSButtonCell"; title = "Send to Karelia…"; ObjectID = "50"; */
/* Class = "NSTextFieldCell"; title = "Loading Transcript…"; ObjectID = "59"; */
"Loading Transcript…" = "Carregando Transcrição…";